<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="output.css" rel="stylesheet">
    <title>Homepagina</title>
    <script id="Cookiebot" src="https://consent.cookiebot.com/uc.js" data-cbid="4df6679f-322f-4473-b607-e4fed1d5322a" data-blockingmode="auto" type="text/javascript"></script>
</head>
<body class="bg-black">
  <nav class="bg-gray-500">
    <div class="container flex flex-wrap justify-between items-center mx-auto">
      <a href="index.html" class="flex items-center">
        <img src="img/icon_digital_marketing.png" class="mr-3 h-6 sm:h-9" alt="Digital Marketing logo">
        <span class="self-center text-xl font-semibold whitespace-nowrap dark:text-white">Digital Marketing</span>
      </a>
      <button data-collapse-toggle="navbar-default" type="button" class="inline-flex items-center p-2 ml-3 text-sm text-gray-500 rounded-lg md:hidden hover:bg-gray-100 focus:outline-none focus:ring-2 focus:ring-gray-200 dark:text-gray-400 dark:hover:bg-gray-700 dark:focus:ring-gray-600" aria-controls="navbar-default" aria-expanded="false">
        <span class="sr-only">Open main menu</span>
        <svg class="w-6 h-6" aria-hidden="true" fill="currentColor" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg"><path fill-rule="evenodd" d="M3 5a1 1 0 011-1h12a1 1 0 110 2H4a1 1 0 01-1-1zM3 10a1 1 0 011-1h12a1 1 0 110 2H4a1 1 0 01-1-1zM3 15a1 1 0 011-1h12a1 1 0 110 2H4a1 1 0 01-1-1z" clip-rule="evenodd"></path></svg>
      </button>
      <div class="hidden w-full md:block md:w-auto" id="navbar-default">
        <ul class="flex flex-col p-4 mt-4 bg-gray-50 border border-gray-100 md:flex-row md:space-x-8 md:mt-0 md:text-sm md:font-medium md:border-0 md:bg-gray-500 dark:bg-gray-800 md:dark:bg-gray-900 dark:border-gray-700">
          <li><a href="index.html" class="block py-2 pr-4 pl-3 text-white bg-blue-700 rounded md:bg-transparent md:text-blue-900 md:p-0 dark:text-white font-bold" aria-current="page">Homepagina</a></li>
          <li><a href="voorbeeldpagina-GA-GTM.html" class="block py-2 pr-4 pl-3 text-gray-700 rounded hover:bg-gray-100 md:hover:bg-transparent md:border-0 md:hover:text-blue-700 md:p-0 dark:text-gray-400 md:dark:hover:text-white dark:hover:bg-gray-700 dark:hover:text-white md:dark:hover:bg-transparent">Voorbeeldpagina</a></li>
          <li><a href="seo.html" class="block py-2 pr-4 pl-3 text-gray-700 rounded hover:bg-gray-100 md:hover:bg-transparent md:border-0 md:hover:text-blue-700 md:p-0 dark:text-gray-400 md:dark:hover:text-white dark:hover:bg-gray-700 dark:hover:text-white md:dark:hover:bg-transparent">SEO</a></li>
        </ul>
      </div>
    </div>
  </nav>
</body>
  <section class="bg-black dark:bg-gray-900">
    <div class="grid max-w-screen-xl px-4 py-8 mx-auto lg:gap-8 xl:gap-0 lg:py-16 lg:grid-cols-12">
      <div class="mr-auto place-self-center lg:col-span-7">
          <h1 class="max-w-2xl mb-4 text-4xl font-extrabold tracking-tight leading-none md:text-5xl xl:text-6xl text-white">Ervaring</h1>
          <p class="max-w-2xl mb-6 font-light text-white lg:mb-8 md:text-lg lg:text-xl dark:text-gray-400"><br>Welkom!<br/> Ik ben Alexey Parfenov een 3de jaars student in de opleiding ELO-ICT te Odisee Gent. Onderaan zal je een overzicht verkrijgen welke onderwerpen er op deze site besproken worden. Elk onderwerp zal een korte uitleg krijgen omtrent de pagina, tutorial en de moeilijkheden.</p>
      </div>   
      <div class="hidden lg:mt-0 lg:col-span-5 lg:flex"><img src="img/wave.jpg" alt="wave"></div>                         
    </div>
  </section>
  <section class="bg-white dark:bg-gray-900 transition ease-in-out delay-150 hover:-translate-y-1 hover:scale-110 hover:bg-gray-400 duration-300">
    <div class="gap-8 items-center py-8 px-4 mx-auto max-w-screen-xl xl:gap-16 md:grid md:grid-cols-2 sm:py-16 lg:px-6">
      <a href="voorbeeldpagina-GA-GTM.html">
        <img class="w-full" src="img/ga_gtm.png" alt="dashboard image">
      </a>
      <div class="mt-4 md:mt-0">
        <a href="voorbeeldpagina-GA-GTM.html">
          <h2 class="mb-4 text-4xl tracking-tight font-extrabold text-gray-900 dark:text-white">GA-GTM</h2>
          <p class="mb-6 font-light text-gray-700 md:text-lg dark:text-gray-400">In a nutshell: GA is the analytics tool that provides reports about activity on your site. GTM is a tool that fires your tracking codes based on defined rules. In the end, you can either implement GA code on your site directly or implement the GTM code on a site and use GTM to fire your GA code</p>
        </a>
      </div>
    </div>
  </section>
  <section class="bg-white dark:bg-gray-900 transition ease-in-out delay-150 hover:-translate-y-1 hover:scale-110 hover:bg-gray-400 duration-300">
    <div class="gap-8 items-center py-8 px-4 mx-auto max-w-screen-xl xl:gap-16 md:grid md:grid-cols-2 sm:py-16 lg:px-6">
      <a href="seo.html">
        <img class="w-full" src="img/seo.jpg" alt="dashboard image">
      </a>
      <div class="mt-4 md:mt-0">
        <a href="seo.html">
          <h2 class="mb-4 text-4xl tracking-tight font-extrabold text-gray-900 dark:text-white">SEO</h2>
          <p class="mb-6 font-light text-gray-700 md:text-lg dark:text-gray-400">SEO stands for “search engine optimization.” In simple terms, it means the process of improving your site to increase its visibility when people search for products or services related to your business in Google, Bing, and other search engines. The better visibility your pages have in search results, the more likely you are to garner attention and attract prospective and existing customers to your business.</p>
        </a>
      </div>
    </div>
  </section>
  <script id="CookieDeclaration" src="https://consent.cookiebot.com/4df6679f-322f-4473-b607-e4fed1d5322a/cd.js" type="text/javascript" async></script>
  <footer class="p-4 bg-gray-500 shadow md:flex md:items-center md:justify-center md:p-6 dark:bg-gray-800">
    <span class="text-gray-50 text-center dark:text-gray-400">© 2022 <a href="#" class="hover:underline">Digital Marketing by Alexey Parfenov</a>. All Rights Reserved.</span>
  </footer>
</body>
</html>